Announcement

Collapse
No announcement yet.

Linux 5.19 Looks Like It Will Be The Base Requirement For Intel Arc Graphics / Alchemist

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux 5.19 Looks Like It Will Be The Base Requirement For Intel Arc Graphics / Alchemist

    Phoronix: Linux 5.19 Looks Like It Will Be The Base Requirement For Intel Arc Graphics / Alchemist

    While Intel launched the Arc A-Series Mobile Graphics at the end of Q1, so far at least in major US markets no laptops with these graphics are currently available. As such it's hard to assess the current Linux driver support level and with no clear communication from Intel on the matter. Intel has been working on their upstream DG2/Alchemist support for a while but it looks like with the Linux 5.19 kernel this summer is what will likely be their base version requirement for the DG2/Alchemist-based Intel GPUs...

    https://www.phoronix.com/scan.php?pa...-DG2-Alchemist

  • #2
    Michael ,

    In turn Linux 5.19 is what will likely be used by the likes of Ubuntu 22.10 this spring.
    should be "... this fall."

    Comment

    Working...
    X